.cookie-container {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 250px;
    background-color: #126468;
    color: #fff;
    padding: 15px;
    text-align: center;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    display: none;
    border-radius: 5px;
    font-family: Arial;
}

.cookie-container p {
    font-size: 14px;
    margin-bottom: 10px;
}

.cookie-btn {
    background-color: #00FFB7;
    color: #262525;
    padding: 8px 15px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 12px;
}

.cookie-btn:hover {
    background-color: #45a049;
}
